@charset "utf-8";
@import url("common.css");	

/* 
layout
*****************************************/ 
.pg_container {max-width: 1000px; margin:0 auto; position: relative; padding: 15px 0;}
.pg_container h1 {font-size: 20px;}
.pg_container h2 {font-size: 18px;}
.pg_container h3 {font-size: 16px;}
.pg_container h4 {font-size: 14px;}

/* image icon Style */
.ico-img {    
    position: relative;
    display: inline-block;
}
.ico-img:after { 
    content: "";
    display: inline-block;
    /*background: url("../img/common/icon.png") no-repeat;*/
    vertical-align: top;
}

.ico-menu01{
	width:55px; height:50px;
	background:url("../img/main/icon_menu01.svg") no-repeat;
}

.ico-menu02{
	width:55px; height:50px;
	background:url("../img/main/icon_menu02.svg") no-repeat;
}

.ico-menu03{
	width:55px; height:50px;
	background:url("../img/main/icon_menu03.svg") no-repeat;
}

.ico-menu04{
	width:55px; height:50px;
	background:url("../img/main/icon_menu04.svg") no-repeat;
}

.ico-menu05{
	width:55px; height:50px;
	background:url("../img/main/icon_menu05.svg") no-repeat;
}

/* ico-menu Hover */
.main_contents .main_quick dl dd ul li:nth-of-type(1):hover .ico-menu01 {
    width:55px; height:50px;
	background:url("../img/main/icon_menu01_hover.svg") no-repeat;
}
.main_contents .main_quick dl dd ul li:nth-of-type(2):hover .ico-menu02 {
    width:55px; height:50px;
	background:url("../img/main/icon_menu02_hover.svg") no-repeat;
}
.main_contents .main_quick dl dd ul li:nth-of-type(3):hover .ico-menu03 {
    width:55px; height:50px;
	background:url("../img/main/icon_menu03_hover.svg") no-repeat;
}
.main_contents .main_quick dl dd ul li:nth-of-type(4):hover .ico-menu04 {
    width:55px; height:50px;
	background:url("../img/main/icon_menu04_hover.svg") no-repeat;
}
.main_contents .main_quick dl dd ul li:nth-of-type(5):hover .ico-menu05 {
    width:55px; height:50px;
	background:url("../img/main/icon_menu05_hover.svg") no-repeat;
}



.ico-img.ico-login {width:23px; height:23px;}
.ico-img.ico-login:after { 
  width:23px; 
  height:23px; 
  background-position: 0 0;
}
.ico-img.ico-logout {width:23px; height:23px;}
.ico-img.ico-logout:after { 
  width:23px; 
  height:23px; 
  background-position: -96px -26px;
}
.ico-img.ico-cal {width:40px; height:40px;}
.ico-img.ico-cal:after { 
  width:40px; 
  height:40px; 
  background-position: 0 -71px;
}
.ico-img.ico-money {width:41px; height:41px;}
.ico-img.ico-money:after { 
  width:41px; 
  height:41px; 
  background-position: -49px -71px;
}
.ico-img.ico-move {width:53px; height:40px;}
.ico-img.ico-move:after { 
  width:53px; 
  height:40px; 
  background-position: -99px -71px;
}
.ico-img.ico-cs {width:36px; height:41px;}
.ico-img.ico-cs:after { 
  width:36px; 
  height:41px; 
  background-position: -161px -71px;
}
.ico-img.ico-as {width:41px; height:40px;}
.ico-img.ico-as:after { 
  width:41px; 
  height:40px; 
  background-position: -206px -71px;
}
.ico-img.ico-banner-youtube {padding-top: 24px;}
.ico-img.ico-banner-youtube:after { 
  width:38px; 
  height:27px; 
  background-position: -176px 0;
}
.ico-img.ico-banner-plus {padding-top: 22px;}
.ico-img.ico-banner-plus:after { 
  width:34px; 
  height:32px; 
  background-position: -225px 0;
}
.ico-img.ico-sns-youtube {width:27px; height:20px;}
.ico-img.ico-sns-youtube:after { 
  width:27px; 
  height:20px; 
  background-position: -35px 0;
}
.ico-img.ico-sns-plus {width:25px; height:23px;}
.ico-img.ico-sns-plus:after { 
  width:25px; 
  height:23px; 
  background-position: -72px 0;
}
.ico-img.ico-direct-go {width:14px; height:14px;}
.ico-img.ico-direct-go:after { 
  width:14px; 
  height:14px; 
  background-position: -147px 0;
}
.ico-img.ico-login-id {width:20px; height:20px;}
.ico-img.ico-login-id:after { 
  width:20px; 
  height:20px; 
  background-position: -35px -29px;
}
.ico-img.ico-login-pw {width:22px; height:22px;}
.ico-img.ico-login-pw:after { 
  width:22px; 
  height:22px; 
  background-position: -62px -29px;
}
.ico-img.ico-article-pic {width:67px; height:66px;}
.ico-img.ico-article-pic:after { 
  width:67px; 
  height:66px; 
  background-position: -139px -179px;
}
.ico-img.ico-article-write {width:74px; height:67px;}
.ico-img.ico-article-write:after { 
  width:74px; 
  height:67px; 
  background-position: -139px -257px;
}
.ico-img.ico-list-event {}
.ico-img.ico-list-event:after { 
  width:22px; 
  height:34px; 
  background-position: -236px -189px;
}
.ico-img.ico-list-reserve {}
.ico-img.ico-list-reserve:after { 
  margin-top: 5px;
  width:22px; 
  height:25px; 
  background-position: -269px -189px;
}

.ico-img.ico-location-1 {width:29px; height:26px;}
.ico-img.ico-location-1:after { 
  width:29px; 
  height:26px; 
  background-position: -291px 0;
}
.ico-img.ico-location-2 {width:28px; height:29px;}
.ico-img.ico-location-2:after { 
  width:28px; 
  height:29px; 
  background-position: -324px 0;
}
.ico-img.ico-location-3 {width:29px; height:29px;}
.ico-img.ico-location-3:after { 
  width:29px; 
  height:29px; 
  background-position: -356px 0;
}
.ico-img.ico-location-4 {width:28px; height:28px;}
.ico-img.ico-location-4:after { 
  width:28px; 
  height:28px; 
  background-position: -389px 0;
}
.ico-img.ico-join-step1 {width:24px; height:29px;}
.ico-img.ico-join-step1:after { 
  width:24px; 
  height:29px; 
  background-position: -291px -70px;
}
.ico-img.ico-join-step2 {width:29px; height:28px;}
.ico-img.ico-join-step2:after { 
  width:29px; 
  height:28px; 
  background-position: -323px -70px;
}
.ico-img.ico-join-step3 {width:29px; height:24px;}
.ico-img.ico-join-step3:after { 
  width:29px; 
  height:24px; 
  background-position: -360px -70px;
}
.ico-img.ico-gal-step1 {width:22px; height:22px;}
.ico-img.ico-gal-step1:after { 
  width:22px; 
  height:22px; 
  background-position: -323px -189px;
}
.ico-img.ico-gal-step2 {width:20px; height:20px;}
.ico-img.ico-gal-step2:after { 
  width:20px; 
  height:20px; 
  background-position: -355px -189px;
}
.ico-img.ico-gal-step3 {width:23px; height:22px;}
.ico-img.ico-gal-step3:after { 
  width:23px; 
  height:22px; 
  background-position: -382px -189px;
}
.ico-img.ico-gal-step4 {width:20px; height:22px;}
.ico-img.ico-gal-step4:after { 
  width:20px; 
  height:22px; 
  background-position: -411px -189px;
}
.ico-img.ico-reserve-time {width:23px; height:23px;}
.ico-img.ico-reserve-time:after { 
  width:23px; 
  height:23px; 
  background-position: -355px -223px;
}
.ico-img.ico-reserve-time2 {width:20px; height:20px;}
.ico-img.ico-reserve-time2:after { 
  width:20px; 
  height:20px; 
  background-position: -355px -189px;
}
.ico-img.ico-reserve-cal {width:22px; height:22px;}
.ico-img.ico-reserve-cal:after { 
  width:22px; 
  height:22px; 
  background-position: -323px -223px;
}
.ico-img.ico-search-time {width:16px; height:16px;}
.ico-img.ico-search-time:after { 
  width:16px; 
  height:16px; 
  background-position: -439px -189px;
}
.ico-img.ico-search-check {width:21px; height:21px;}
.ico-img.ico-search-check:after { 
  width:21px; 
  height:21px; 
  background-position: -402px -70px;
}
.ico-img.ico-search-sms {width:48px; height:52px;}
.ico-img.ico-search-sms:after { 
  width:48px; 
  height:52px; 
  background-position: -449px 0;
}
.ico-img.ico-search-email {width:49px; height:33px;}
.ico-img.ico-search-email:after { 
  width:49px; 
  height:33px; 
  background-position: -501px 0;
}
.ico-img.ico-reply {width:49px; height:33px;}
.ico-img.ico-reply:after { 
  width:22px; 
  height:21px; 
  background-position: -291px -118px;
}
.ico-img.ico-reply-no {width:68px; height:51px;}
.ico-img.ico-reply-no:after { 
  width:68px; 
  height:51px; 
  background-position: -328px -118px;
}
.ico-img.ico-my-call {width:21px; height:21px;}
.ico-img.ico-my-call:after { 
  width:21px; 
  height:21px; 
  background-position: -402px -39px;
}
.ico-img.ico-my-comment {width:50px; height:44px;}
.ico-img.ico-my-comment:after { 
  width:50px; 
  height:44px; 
  background-position: -449px -118px;
}
.ico-img.ico-member-out {width:50px; height:44px;}
.ico-img.ico-member-out:after { 
  width:50px; 
  height:44px; 
  background-position: -501px -118px;
}

.ico-img.ico-cs-main1 {width:19px; height:19px;}
.ico-img.ico-cs-main1:after { 
  width:19px; 
  height:19px; 
  background-position: -236px -257px;
}
.ico-img.ico-cs-main2 {width:20px; height:20px;}
.ico-img.ico-cs-main2:after { 
  width:20px; 
  height:20px; 
  background-position: -260px -257px;
}
.ico-img.ico-cs-main3 {width:18px; height:18px;}
.ico-img.ico-cs-main3:after { 
  width:18px; 
  height:18px; 
  background-position: -287px -257px;
}
.ico-img.ico-cs-main4 {width:22px; height:20px;}
.ico-img.ico-cs-main4:after { 
  width:22px; 
  height:20px; 
  background-position: -312px -257px;
}
.ico-img.ico-cs-main5 {width:18px; height:21px;}
.ico-img.ico-cs-main5:after { 
  width:18px; 
  height:21px; 
  background-position: -341px -257px;
}
.ico-img.ico-cs-main6 {width:21px; height:20px;}
.ico-img.ico-cs-main6:after { 
  width:21px; 
  height:20px; 
  background-position: -366px -257px;
}

/*
  tab
*/
.type_tab {width: 100%;overflow: hidden;}
.type_tab li {display: block; float: left;}
.type_tab li a {display: block;text-align: center;background: #fff;padding: 16px 0;margin-left: -1px;font-size: 16px;border:1px solid #ccc;border-bottom:1px solid #666;color: #262626;cursor:pointer;}
.type_tab li:first-child a { margin-left: 0;}
.type_tab li.on a {color: #fff; background: #063c6d; border-color:#063c6d;}

.bg_tit {position: relative; padding-left: 4rem;}
.bg_tit span {position: relative; z-index: 2;}
.bg_tit::before {  
  content: "";  
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 18px;
  background: #edecea; 
  z-index: 1;
}
.bg_tit::after {  
  content: "";  
  position: absolute;
  left: 0;
  bottom: 0;
  height: 10px;
  width: 228px;
  background: #e1d7c5;
  z-index: 1;
}


.btn_arrow {position: relative; padding: 1rem 70px 1rem 2rem;}
.btn_arrow::before {
  content: "";  
  position: absolute;
  right: 10px;
  bottom: 50%;  
  width: 20px;
  background: #fff;
  z-index: 1;
  height: 1px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.btn_arrow::after {
  content:"";  
  position: absolute;
  right: 13px;
  top: 50%;  
  width: 40px;
  margin-top: 6px;  
  display: inline-block;
  z-index: 1;
  height: 1px;
  background: #fff;
}

ol.circle_list>li {position:relative; padding:5px 0 5px 20px; line-height:1.8;}
ol.circle_list>li::before {display:block; position:absolute; left:0; top:1px;}
ol.circle_list>li:nth-child(1)::before {content:'\2460';}
ol.circle_list>li:nth-child(2)::before {content:'\2461';}
ol.circle_list>li:nth-child(3)::before {content:'\2462';}
ol.circle_list>li:nth-child(4)::before {content:'\2463';}
ol.circle_list>li:nth-child(5)::before {content:'\2464';} 
ol.circle_list>li:nth-child(6)::before {content:'\2465';} 
ol.circle_list>li:nth-child(7)::before {content:'\2466';} 
ol.circle_list>li:nth-child(8)::before {content:'\2467';} 
ol.circle_list>li:nth-child(9)::before {content:'\2468';} 

/* 
table Style
*****************************************/ 